@import './component/event-image-editor/prod_build/css/main.css';
@import './component/event-title-editor/prod_build/css/main.css';
@import './component/itinerary/prod_build/css/style.css';
@import './component/price-editor/prod_build/css/main.css';
@import './component/ride-and-share/prod_build/css/main.css';
@import './component/story/prod_build/css/main.css';
@import './component/community/prod_build/css/style.css';
@import './component/on-arrival/prod_build/css//style.css';
@import './component/faq/prod_build/css//style.css';

@import './component/common/assets/css/main.css';


body{
    background: #fff;
}

.main-heading {
    display: flex;
    align-items: center;
}

.editbutton__icon{
    background: url(./edit-icon.svg) no-repeat;
    width: 32px;
    height: 32px;
    background-size: contain;
    cursor:pointer; 
    transition: all .5s ease;
    transform: scale(1);
    z-index: 999;
}
.editbutton__icon:hover{
    transform: scale(1.1);
}
@media screen and (max-width:767px){
    .editbutton__icon{
        width: 40px; height: 40px;
    }
}

.editbutton__icon.title__edit {
    margin-left: 15px;
}
.editbutton__icon.price__edit{
    position: absolute;
    right: 15px;
    top: -15px;
}
.editbutton__icon.itinerary__edit {
    position: absolute;
    right: 0px;
    top: -45px;
}
.editbutton__icon.story__edit {
    right: 30px;
    position: absolute;
    /* top: 103px; */
}
.editbutton__icon.ride__edit {
    right: 30px;
    position: absolute;
    /* top: 103px; */
}